<div class="content_title">Dokumenty wymagane</div><br />

<?php
    if(!empty($typ_rozliczenia))
    {
        if($typ_rozliczenia[0]['typ']=='Osoba prywatna')
        {
            echo 'Dokumenty dla osoby bez firmy.';
        }
        else
        {
            echo 'Dokumenty dla firmy.';
        }

    }

?>

